Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 11:12:12 -0500

On Fri, Sep 27, 2002 at 03:51:58PM -0000, jjllambias2000 wrote:
> la djan cusku di'e
> > > Every time I see or write {na} in a longuish or a little bit 
> complex 
> > > sentence I have to spend some time analyzing it before I can
> > > be sure of what it says. And for the next sentence I have to
> > > start from scratch, I haven't developed any intuition about it.
> > 
> > Whenever you see a sentence with "na", interpret it as "It is false 
> that ..."
> > (or Spanish equivalent thereof).
> 
> Of course. That's what I meant by having to spend time analyzing it.
> I have to reword it somehow and think of it in English or Spanish,
> I can't just get the meaning directly from the Lojban text.

So how about rephrasing into lojban instead of into english/spanish?
(le gerku na bajra == naku le gerku cu bajra)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku